Bug 143764 - [PATCH] openssl.pc: bad file perms
[PATCH] openssl.pc: bad file perms
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openssl (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-27 05:23 EST by Ville Skyttä
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-10 05:03:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix openssl.pc file permissions (394 bytes, patch)
2004-12-27 05:23 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2004-12-27 05:23:43 EST
openssl.pc does not need to be executable.
Comment 1 Ville Skyttä 2004-12-27 05:23:44 EST
Created attachment 109133 [details]
Fix openssl.pc file permissions
Comment 2 Tomas Mraz 2005-02-10 05:03:36 EST
Thank you.

Note You need to log in before you can comment on or make changes to this bug.